local fn = _gn(0x899C97A1CCE7D483)
--- Same as _CREATE_PROP_SET
function Global.CreatePropSet_2(propsetType, x, y, z, placementType, heading, zProbe, p7, useVegMod)
	return fn(_ch(propsetType), x, y, z, placementType, heading, zProbe, p7, useVegMod, _ri)
end
